<!DOCTYPE html>
<html lang="en">
  <head>
    <title>OOP buoi 1</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no" />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous" />

    <link rel="stylesheet" href="./css/index.css">
  </head>
  <body>
    <div class="container" style="margin-top: 200px;">
      <div class="row">
        <div class="col-md-6">
          <h3 class="title">Quản Lý Sinh Viên</h3>
          <div class="form-group">
            <p>Mã số sinh viên</p>
            <input type="text" class="form-control" id="maSinhVien" />
          </div>
          <div class="form-group">
            <p>Tên sinh viên</p>
            <input type="text" class="form-control" id="tenSinhVien" />
          </div>
          <div class="form-group">
            <p>Loại sinh viên</p>
            <select class="form-control" id="loaiSinhVien">
              <option value="1">Bình thường</option>
              <option value="2">Khó Khăn</option>
            </select>
          </div>
          <div class="form-group">
            <p>Điểm toán</p>
            <input type="text" class="form-control" id="diemToan" />
          </div>
          <div class="form-group">
            <p>Điểm văn</p>
            <input type="text" class="form-control" id="diemVan" />
          </div>
          <div class="form-group  text-center">
            <button id="submit" class="btn btn-success">Hiển thị thông tin</button>
          </div>
        </div>
        <div class="col-md-6">
          <h3 class="title">Thông tin sinh viên</h3>
          <div class="alert alert-success mt-2">
            Tên sinh viên: <span id="output-tenSinhVien"></span>
          </div>
          <div class="alert alert-success mt-2">
            Mã sinh viên: <span id="output-maSinhVien"></span>
          </div>
          <div class="alert alert-success mt-2">
            Loại sinh viên: <span id="output-loaiSinhVien"></span>
          </div>
          <div class="alert alert-success mt-2">
            Điểm trung bình: <span id="output-diemTB"></span>
          </div>
          <div class="alert alert-success mt-2">
            Xếp loại sinh viên: <span id="output-xepLoaiSinhVien"></span>
          </div>
        </div>
      </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"></script>
    <!-- models -->
    <script src="./models/SinhVien.js"></script>
    <script src="./js/index.js"></script>
  </body>
</html>
